let pako = require('pako')
cc.Class({
    extends: cc.Component,

    properties: {
       
    },

    // LIFE-CYCLE CALLBACKS:

    // onLoad () {},

    start () {

    },

    callback(){
        cc.resources.load('test',(err,resdata)=>{
            if(err) return console.error('err');
            console.log('resdata',resdata);
            console.log('pako',pako);
            let data = resdata['_$nativeAsset']
            let jsonObj = JSON.parse(pako.inflate(data, { to: 'string' }))
            console.log('jsonObj',jsonObj);
        })
    },
    // update (dt) {},
});
